inpin
=====

An OTP application

Build
-----

    $ docker-compose up



To Get Involve with Interface After RUN  `$ docker-compose up`
open index.html  for test the api .

by default api serve on localhost:3000 ,if you want to change the url ,
change base url in index.html.